/* -- This is the place to add your own style modifications without touching the original styles -- */
#footer-widgets h3.widgettitle {
	color: #32CD32;
}

.ngg-album-compact p {
	display: none;
}


#profile-h2 {
	color: #32CD32;
}

.slideshowlink {
	display: none;
}

#finesttop {
	top: 0px;
	height: 50px;
	width: 100%;
	background: black;
}

#topnav {
	background: black;
}

.ngg-description p {
	display: none;
}

#alt-home-bottom h3.widgettitle {
	color: rgb(145, 145, 17);
}
body {
	font-family: 'Open Sans',arial,helvetica,sans-serif;
}

.suredata a {
	color: rgb(80, 57, 49) !important;
}

.suredata a:hover {
	color: OrangeRed !important;
}

.flex-caption .excerpt p {
	text-align: justify;
}

#alt-home-bottom .widget .textwidget {
	padding: 0;
	color: black;
}

#sitetitle, #logo {
	text-align: center;
}

#megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator {
	font-weight: bold !important;
	font-family: 'Open Sans Condensed',arial,helvetica,sans-serif;
}

.controls-container {
	visibility: hidden;
}

form input, form textarea {
	background: rgb(240, 221, 240);
	border: 1px solid #000;
	color: Black;
	padding: 5px 10px;
}

.contact-table .aligncenter tbody tr {
	background: rgb(240, 221, 240);
}

.contact-table > table > tbody  > tr > td > a, .contact-table > table > tbody  > tr > td > a:link, .contact-table > table > tbody  > tr > td > a:visited {
	outline: none;
	text-decoration: none;
	color: rgb(32, 116, 201);
}

.footer-widgets > a, a:link, a:visited {
color: rgb(136, 36, 36);
}

/* .footer-widgets > a, a:link, a:visited{
	color: white;
} */

a:hover, a:active {
	color: #f762f7;
}

#footnav a:hover {
	color: #f762f7;
}

#footer-widgets a:hover {
	color: #f762f7;
}

h1 {
	color: #32CD32;
}

h2 {
	color: #99CCFF;
}

h3 {
	font-size: 14pt;
	color: #f762f7;
}

p {
	text-align: justify;
}

ul.simplePagerNav li.currentPage a {
	color: rgb(28, 182, 52);
}

#bright:hover {
	color: #f762f7;
}
#bright {
	color: #99CCFF;
}

#nggdesc {
width: 50%;
float: right;
padding-top: 10px;
}
.ngg-galleryoverview {
width: 50%;
float: left;
}

#nggdesc > blockquote >.testimonial > .inner h3 {
display: none;
}

#buttonback {
clear: both;
width: 100%;
text-align: center;
padding-top: 10px;
}

#buttonback img{
padding-left: -20px !important;
}

blockquote {
	text-align: justify;
	padding-top: 8px;
	padding-bottom: 8px;
}

.testimonial .inner .client .name, .company, .website {
font-weight: bolder;
font-family: 'Open Sans',arial,helvetica,sans-serif;
float: left;
font-size: 11pt;
Font-stlye: italic;
}

.footer-widget3 {
width: 33%;
}

.alignnone.size-medium.wp-image-1751 {
width: 180px;
}

#globe {
display: block;
position: absolute;
top: 25px;
width: 200px;
z-index: 1000;
}

#logo img {
padding-left: 200px;
}

#head-content {
max-width: 960px;
}

#header {
background: #3D3B3E;
}

.ngg-album-compact h4 .ngg-album-desc {
width: 100px;
}

.ui-widget-overlay.ui-front {
  display: none;
}